Subject: [pim] Comment solicitation : draft-karan-mofrr-00.txt

From: "Apoorva Karan (apoorva)" <[email-masked]>
Date: Tue, 10 Mar 2009 11:23:34 -0700

A New Internet-Draft is available :
http://www.ietf.org/internet-drafts/draft-karan-mofrr-00.txt
<http://www.ietf.org/internet-drafts/draft-karan-mofrr-00.txt> . It will
be presented at the Protocol Independent Multicast Working Group in San
Francisco.

Please review the draft and send your comments to the authors. Thanks in
advance.

--Apoorva